@font-face {
  font-family: "AcuminVariableConcept";
   src: url("../fonts/AcuminVariableConcept/AcuminVariableConcept.otf") format("opentype"); 
    /* src: url("../fonts/AcuminVariableConcept/AcuminVariableConcept.woff2") format("woff2"),
       url("../fonts/AcuminVariableConcept/AcuminVariableConcept.otf") format("opentype"); */
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

/* @font-face {
  font-family: "AcuminProReqular";
  src: url("../fonts/acumin-pro/Acumin-RPro.otf") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AcuminProBold";
  src: url("../fonts/acumin-pro/Acumin-BdPro.otf") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AcuminProBoldItalic";
  src: url("../fonts/acumin-pro/Acumin-ItPro.otf") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "AcuminProItalic";
  src: url("../fonts/acumin-pro/Acumin-BdItPro.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
} */
